@charset "UTF-8";

/* 메인 비주얼 이미지 사이즈 대응 */
.object-fit{height:100%;}
.object-fit img{width:100%;height:100%;object-fit:cover;}

.main-visual-swiper-box{position:relative;overflow-x:hidden;}
.main-visual-swiper-box .swiper-slide{}
.main-visual-swiper-box .swiper-slide .vi-img-box{position:relative;height:100vh;background-repeat:no-repeat;background-position:50% 30%;background-size:cover;}
.main-visual-swiper-box .swiper-slide .vi-img-box:after{content:'';position:absolute;left:0;bottom:0;z-index:3;width:100%;height:100%;background:url(/_res/sjcu/ko/img/common/main/bg/cover.png) no-repeat 50% 50%/cover;opacity:0.5;}
.main-visual-swiper-box .swiper-slide .vi-img-box img{display:none;width:100%;height:100%;object-fit:cover;float: none;}
.main-visual-swiper-box .swiper-pagination-box{position:absolute;bottom:18px;left:0;z-index: 10;width:100%;font-size:0;text-align:center;}
.main-visual-swiper-box .swiper-pagination-box.disable{display:none;}
.main-visual-swiper-box .swiper-pagination-box > div{display:inline-block;vertical-align:middle;}
.main-visual-swiper-box .swiper-visual-pagination{position:relative;bottom: auto;left: auto;z-index: 10;padding:0 25px 0 0;width: auto;line-height: 1;}
.main-visual-swiper-box .swiper-visual-pagination > span{display: inline-block;margin:0 13px 0 0;width:10px;height:10px;border-radius:10px;}
.main-visual-swiper-box .swiper-visual-pagination > span:last-of-type{margin:0;}
.main-visual-swiper-box .swiper-visual-pagination .swiper-pagination-bullet-active{width:21px;background-color:#fff600;}
.main-visual-swiper-box .swiper-pager-box{display:inline-block;margin:0 13px 0 0;font-weight:300;font-size:18px;color:#808b93;line-height:1;letter-spacing:-2px;}
.main-visual-swiper-box .swiper-pager-box span{font-weight:inherit;font-size:inherit;color:inherit;line-height:inherit;}
.main-visual-swiper-box .swiper-visual-autoplay{font-size:0;}
.main-visual-swiper-box .swiper-visual-autoplay.mobile-only{display:none;}
.main-visual-swiper-box .swiper-visual-autoplay a{margin:0 5px 0 0;width:30px;height:30px;}
/* .main-visual-swiper-box .swiper-visual-autoplay a.play{background:url(/_res/sjcu/ko/img/main/btn-main-video-play.png) no-repeat 0 0/100%;}
.main-visual-swiper-box .swiper-visual-autoplay a.pause{background:url(/_res/sjcu/ko/img/main/btn-main-video-pause.png) no-repeat 0 0/100%;} */

.video_cover{display:none;}

/*모바일 이미지 슬라이드 css*/
@media screen and (max-width :1024px) {
	.main-visual-swiper { display:none; }
}

@media screen and (max-width :768px) {
	.b-pc-img.object-fit{display:none; height:0%;}
	.main-visual-swiper-box .swiper-pagination-box{bottom:84px;}
}
@media screen and (max-width :640px) {
	.main-visual-swiper-box .swiper-visual-autoplay.pc-only{display:none;}
	.main-visual-swiper-box .swiper-visual-autoplay.mobile-only{display:inline-block;}

	.video-btn-box .video-btn{display:none;}
}